Subject: [bug#41533] Acknowledgement ([PATCH 0/10] Misc updates)

From: Leo Famulari <[email-masked]>
Date: Wed, 27 May 2020 13:16:13 -0400

On Wed, May 27, 2020 at 04:02:34AM +0200, Tobias Geerinckx-Rice via Guix-patches via wrote:
> Yup!  Took about a day to rebuild all ffmpeg dependents by which time it had
> alread been merged.  I've pushed the 6 other straightforward-looking ones to
> master.

Sorry, I didn't realize you were doing that! I find that FFmpeg updates
work reliably so I usually just test VLC and MPV before pushing.